Esta consulta es de hace 6 años. Tenga eso en cuenta.
yoburtu_f74d39
yoburtu_f74d39

Hola, enhorabuena por la nueva versión. Tengo un par de...

Hola,

enhorabuena por la nueva versión. Tengo un par de preguntas.

Yo tengo actualmente instalada la versión 2014.8rc2. ¿Puedo actualizar sin problemas a esta nueva versión 2014.10.2?.

Para ir probando en preproducción, he intentado ir al plugin del actualizador y me dice lo siguiente cuando le doy a buscar una nueva versión:

"Estás usando la versión 2014.8rc2, que es superior a la última versión estable de FacturaScripts: 2014.10.2".

Lo cual no tiene mucho sentido y además no me deja actualizar.

Saludos.
04-11-2014 19:43:54   11-11-2014 21:16:02   44  
Acabo de ver que si que me contestaste el día que te lo pregunté cuando sacaste la noticia de la 2014.10.2.

Pues nada, no me deja actualizar con el actualizador.

¿Como procedo a actualizar?.

Saludos.
Hola, el actualizador de esa versión tiene un fallo y por eso no puedes actualizar.

Creo que en este caso, lo mejor es que hagas una copia de seguridad de los archivos, borres y descargues la nueva versión de FacturaScripts.
Hola,

otra pregunta, he hecho lo siguiente para actualizar la versión:

- Borrar todos los archivos.
- Descargar la nueva versión y subirla al servidor web.
- Meter los datos de configuración de la BD, que estaba en la versión 2014.8rc2.

¿Hay que ejecutar algún script para modificar la estructura de la BD de la versión 2014.8rc2 o no hay que hacer nada?.

Saludos.
No hay que hacer nada ;-)


Copyright (c) 2013-2020 FacturaScripts